package org.jboss.test.mx.remoting.simple;

/**
 * @author <a href="mailto:telrod@e2technologies.net">Tom Elrod</a>
 */
public class RemotingServer implements RemotingServerMBean
{
   public String sayHello()
   {
      return "Hello from the remoting server simple test.";
   }
}
